#pragma once

// startfenster dialog

class startfenster: public CDialog
{
    DECLARE_DYNAMIC (startfenster)

public:
    startfenster( CWnd* pParent = NULL); // standard constructor
    virtual ~startfenster();afx_msg
    HBRUSH OnCtlColor( CDC* pDC, CWnd* pWnd, UINT nCtlColor);
    BOOL OnInitDialog();
    CFont m_StaticFont;
// Dialog Data
    enum
    {
        IDD = IDD_STARTFENSTER
    };
    CBrush m_brush;

protected:
    virtual void DoDataExchange( CDataExchange* pDX); // DDX/DDV support

    DECLARE_MESSAGE_MAP()
public:
    afx_msg void OnStnClickedStaticBold();
};
